---
title:  vela show
---

Show the reference doc for a workload type or trait

### Synopsis

Show the reference doc for a workload type or trait

```
vela show [flags]
```

### Examples

```
show webservice
```

### Options

```
  -h, --help   help for show
      --web     start web doc site
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
